/*Colours*/

th {
    background-color: #585858;
}

.datetime,
.team {
	color: #0085CC;
}	

.winner span{
	color: white;
	background-color: #114e91;
}

.rank,
.score{
	color: #0085cc;
}


.score span:after,
.points span:after{
	background-color: #F2F2F2;
}
.score span,
.points td.pts,
.points td.rank{
	color: white;
}
.score span:after,
.points td.pts span:after,
.points td.rank span:after{
	background-color: #80C6FF;
}
.points td.rank span:after{
	background-color:#114e91;
}
.score span:after{
	background-color: #CD0000;
}


.team1,
.team2{
	color: #2f2f2f;
}



/*SCHOOLS*/

/*[data-clubcode="ML"]{
	background: url('ml.png') no-repeat left top;
}
[data-clubcode="SH"]{
	background: url('sh.png') no-repeat left top;
}
[data-clubcode="blank"]{
	background: #ebebeb;
	border-radius: 50%;
}
[data-clubcode="ML"],
[data-clubcode="SH"],
[data-clubcode="blank"]{
	background-size: auto 25px;
	margin: 0;
	padding-left: 31px;
	vertical-align: middle;
}*/

[data-clubcode="ML"]:before{
	background: url('ml.png') no-repeat left top;
}
[data-clubcode="SH"]:before{
	background: url('sh.png') no-repeat left top;
}
[data-clubcode="blank"]:before{
	background: #ebebeb;
	border-radius: 50%;
}
[data-clubcode="ML"]:before,
[data-clubcode="SH"]:before,
[data-clubcode="blank"]:before{
	content: "";
	width: 30px;
	height: 30px;
	
	text-align: center;
	display: inline-block;
	background-size: cover;
	margin: 0 8px 0 0;
	vertical-align: middle;
}



